GNUCASH(1)

NAME
gnucash - personal finance manager

SYNOPSIS
gnucash [options] [ accounts.gnc ]

DESCRIPTION
GnuCash is a personal accounting package that allows you to record and track income, expenses, assets, and investments. It supports reconciliation, has substantial reporting capabilities, and is extensible using guile. It can import QIF data from Quicken(TM) and many other commercial accounting packages. It uses GTK+ and GNOME to provide an attractive user interface, and has extensive online help.

OPTIONS

--version
    Show GnuCash version

--usage
    Show GnuCash usage information

--help
    Show this help message

--debug
    Enable debugging mode

--loglevel
    Set the logging level from 0 (least) to 6 (most)

--nofile
    Do not load the last file opened

--config-dir
    Set configuration directory

--share-dir
    Set shared directory

--load-path
    Set the search path for .scm files

--doc-path
    Set the search path for documentation files

--evaluate
    Evaluate the guile command

--load
    Load the given .scm file

--add-price-quotes
    Add price quotes to the given data file

--load-user-config
    Load the user configuration

--load-system-config
    Load the system configuration

--rpc-server
    Run the RPC Server

FILES
~/.gnucash/config.auto
    Automatically generated per-user configuration file. DO NOT EDIT MANUALLY!

ENVIRONMENT

GNC_DEBUG
    Enable debugging output. This allows you to turn on the debugging earlier in the startup process than you can with --debug.

GUILE_LOAD_PATH
    An override for the GnuCash scheme load path. You shouldn't need to alter this. For more information see the README file.

GNC_MODULE_PATH
    An override for the GnuCash scheme load path for Gnucash modules. You shouldn't need to alter this. For more information see the README file.

BUGS
Please report any bugs using the bug reporting form on the GnuCash web site.

SEE ALSO
GnuCash has extensive on-line help available from the "help" menu. Additional information and the latest version is available at the web site: http://gnucash.org

AUTHOR
Robert Merkel <rgmerk@mira.net> wrote this manpage. GnuCash was written by Robin Clark, Linas Vepstas, and a cast of thousands.